Campaign delivery history for a recipient
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
email?stringRecipient email
limit?stringDefault 50, max 200
offset?stringDelivery history
application/json- response
success*booleanemail*stringhistory*array<>limit*numberoffset*number[key: string]?unknowncurl -X GET 'https://api.mailly.site/campaigns/contact-history'{ "success": true, "email": "string", "history": [ { "property1": null, "property2": null } ], "limit": 0, "offset": 0, "property1": null, "property2": null}